import sys
sys.path.append( '../Tb/TbUT/options/python' )
from TbUTPedestalRunner import TbUTPedestalRunner
app=TbUTPedestalRunner()
app.inputData="/afs/cern.ch/work/i/ibezshyi/public/TESTBEAM/test/KeplerDev_v3r0/Tb/Kepler/eos_sup/user/l/lhcbut/Testbeam/May2016/Board_M1_FanIn/Pedestal-M1-FanIn-8.dat"
app.isAType=True
app.eventMax=20000
app.pedestalOutputData ='$KEPLERROOT/../../../output/Pedestal-BoardA6.dat'
app.runPedestals()
